package J20250722;

import java.util.ArrayList;
import java.util.List;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo02_List
 * @description List集合
 * @create 2025/7/22
 */
public class Demo02_List {
    public static void main(String[] args) {
        List<String> list=new ArrayList();

        //添加元素
        list.add("张三");
        list.add("李四");
        list.add(1,"王五");
        //修改元素
        list.set(2,"赵六");
        //获取元素
        String s = list.get(0);
        System.out.println(s);  //张三
        //移除元素
        list.remove("赵六");


    }
}
